Validate export storage

Validate a specific Azure export storage connection.

Authentication

Authorizationstring
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example: <br><pre><code class="language-bash">curl https://label-studio-host/api/projects -H "Authorization: Token [your-token]"</code></pre>

Request

This endpoint expects an object.
account_keystringOptional
Azure Blob account key
account_namestringOptional
Azure Blob account name
can_delete_objectsbooleanOptionalDefaults to false
Deletion from storage enabled
containerstringOptional
Azure blob container
descriptionstringOptional
Storage description
idintegerOptional
Storage ID. If set, storage with specified ID will be updated
prefixstringOptional
Azure blob prefix name
projectintegerOptional
Project ID
titlestringOptional<=2048 characters
Storage title

Response

Validation successful